Subject: bug#19615: [PATCH] make dist tarball contains owner/group information from the build system

From: Bogdan <[email-masked]>
Date: Wed, 15 Mar 2023 22:16:00 +0100

Hi.

Please see https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60419 for a 
possible solution.

-- 
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org